Refer to FQDN instead of "Foreman server" in SmartProxy registration error messages
Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1994669 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/988

  

Description

Foreman server is somewhat ambiguous as it can be branded differently in downstream builds or the user could have multiple

Foreman servers. Using the FQDN always will improve clarity

Associated revisions

Revision 125af72b - 08/24/2021 05:46 PM - William Clark

Fixes #33320 - Refer to FQDN instead of "Foreman server" in SmartProxy registration error messages

History

#1 - 08/23/2021 02:42 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/988 added

#2 - 08/24/2021 05:46 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 08/24/2021 06:08 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|125af72bc80e5edb680b5cfef201f2a3e67146e2.
